.personal {
    background-color: #fff;
}

.personal .article-wrapper {
    flex-direction: column;
    gap: 0 !important;
}

.personal h5 {
    font-size: 40rem;
    margin: 80rem 0 40rem 0;
}

.personal-textarea {
    width: 100%;
    height: 600rem;
    padding: 30px;
    font-size: 15px;
    line-height: 1.65;
    border: none;
    outline: none;
    resize: none;
    border: 1px solid #000;
}



/*==================================================*/
@media (max-width: 768px) {
    .personal-textarea {
        height: 500px;
        padding: 20px;
        font-size: 13px;
    }
}